<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="bgImage">#e5e5e5</color>
    <color name="blue">#2091cb</color>
    <color name="gray">#777b7d</color>
    <color name="DarkGray">#202122</color>
    <color name="LightGray">#989CA0</color>
</resources>